Print

Print


NLS Operations Alert

No. 21-20

DATE        :   February 19, 2021
TO            :   Network libraries
FROM       :   Don Olson, Customer Service Specialist
SUBJECT :   Operating system versions supported by BARD Mobile for iOS


A number of patrons and libraries have recently reported that certain BARD account-holders are either no longer able to log into BARD Mobile or can no longer see their Wish Lists from within BARD Mobile on their iOS devices. We have determined that these problems are related to the older versions of iOS devices that these patrons are using.

The current version of BARD Mobile for iOS, version 1.4.1, is supported by devices running iOS 11 and above. A list of all devices capable of running iOS 11 is available from Apple at https://support.apple.com/en-us/HT209574. We encourage patrons using devices on that list but not yet running iOS 11 to upgrade their operating systems.

We understand that very old devices may not be able to upgrade to iOS 11 and regret the difficulty this may cause for some patrons, but an unfortunate reality is that all equipment eventually becomes obsolete. NLS is not able to support BARD Mobile on devices running iOS 10.0 or below. We do not know of an option that would allow patrons to download and install any version of BARD Mobile prior to 1.4.1.

For more information, contact:
Don Olson
Customer Service Specialist
[log in to unmask]<mailto:[log in to unmask]>